@charset "utf-8";

.forgot-username-page-wrapper {
	display: flex;
	position: relative;
	width: 100%;
	min-height: 100vh;
	font-size: 16px;
	line-height: 0.96;
	letter-spacing: 0;
}
.forgot-username-section-container {
	display: flex;
	flex: 1;
	width: 100%;
	min-height: 100vh;
	background: linear-gradient( 180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100% );	
}
.forgot-username-inner-section-container {
	display: flex;
	flex-direction: row;
	width: 100%;
	min-height: 100vh;
}
.forgot-username-section-left-column {
	flex: 0 0 100%;
	max-width: 55%;
}
.forgot-username-section-right-column {
	flex: 0 0 100%;
	max-width: 45%;
}
.forgot-username-section-left-column,
.forgot-username-section-right-column {
	display: flex;
	min-height: 100vh;
}
.forgot-username-section-right-column {
	flex-direction: column;
}

.input-label-container {
	margin-bottom: 5px;
	display: inline-block;
	width: 100%;
}

.input-label {
	float: left;
	font-weight: 600;
	font-size: 16px;
}

.input-label-sub {
	margin-left: 10px;
	font-size: 16px;
	font-weight: normal;
}

.thank-you-text {
	font-size: 16px;
	display: none;
	padding-bottom: 20px;
}
	
.thank-you-text-size {
	font-size: 14px;
}

.thank-you-email-text {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

.bac-sub-head {
	color: rgba( 130, 130, 130 );
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
}

.bac-fail-sub-head {
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
	margin: 10px auto;
	padding: 20px 0;
	display: none;
}
.bac-fail-sub-head > span {
	display: block;
	margin-bottom: 5px;
}

/****** FORGOT USERNAME PAGE STYLE CSS: START HERE  ******/
.header-container,
.footer-headings-container,
.footer-container {
	display: none;
}
.main-logo,
.login-container,
form,
.forgot-username-container,
.creds-container, 
.logo-block-level,
.form-group,
.footer-cp-right {
	display: flex;
}

.login-container,
.main-container .main-logo,
form,
.forgot-username-container,
.creds-container,
.form-group {
	flex-direction: column;
}
.success-label {
	color: rgba(0, 128, 0, 1);
}

.forgot-username-header {
	text-transform: capitalize;
	font-size: 28px;
	font-weight: 400;
	line-height: 34.73px;
	color:rgba(5, 20, 31, 1);
	padding: 20px 0;
}
.forgot-username-logo-wrapper {
	padding: 20px 0;
	align-items: flex-start;
}
.forgot-username-logo-link {
	display: inline-flex;
	align-items: center;
}
.forgot-username-subheader {
	display: none;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: 0;
	color: rgba(5, 20, 31, 1);
	padding: 0px 0 40px 0;
}
.forgot-username-container {
	margin-bottom: 20px;
	gap: 8px;
}
.forgot-username-container > a {
	color: rgba(5, 20, 31, 1);
	font-size: 16px;
	font-weight: 400;
	line-height: 96%;
	letter-spacing: 0;
	text-align: left;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-position: under;
}
.forgot-username-container {
	margin: 40px 0 20px 0;
}
.forgot-username-container .button-full-vibrant-red {
	width: 221px;
	margin: 40px auto;
}

.form-group {
	position: relative;
	gap: 8px;
}

.input.required-text {
	position: absolute;
	top: 50%;
	right: 1%;
	place-content: end;
}

#forgot_username_form {
	gap: 20px;
	margin-bottom: 20px;
}

.next-container .button-full-vibrant-red,
.login-container {
	width: 221px;
}
.input-heading {
	font-size: 16px;
	font-weight: 300;
	line-height: 15.43px;
	color: rgba(0, 0, 0, 1);
}

/* 
.footer-cp-right {
	max-width: 495px;
	margin: 20px auto;
	gap: 5px;
	place-content: center;
	color: rgba(255, 255, 255, 1);
	font-weight: 300;
	font-size: 13px;
	line-height: 15.72px;
	padding: 10px 40px;
} 
*/

.input-break-line {
	margin: 40px auto;
	border: 0.5px solid rgba(8, 20, 30, 1);
}

.forgot-username-container {
	gap: 8px;
}
/****** FORGOT USERNAME PAGE STYLE CSS: END HERE  ******/
@media only screen and ( min-width: 1200px ) { /* desktop styles */
	
	.main-container {
		width: 100%;
		background: #ffffff;
		padding: 40px 20px;
		user-select: none;
		margin-bottom: 20px;
	}
	.main-container > div {
		width: 100%;
		max-width: calc( 100% - 25% );
		margin: 0 auto;
	}	
}

@media only screen and ( max-width: 1200px ) { /* mobile styles */
	.main-container {
		max-width: none;
		width: calc(100% - 20%);
		background: #ffffff;
		padding: 20px 40px;
		user-select: none;
		margin: 20px auto;
	}
	.main-container > div {
		gap: 10px;
		max-width: 100%;
		margin: 0 auto 20px auto;
	} 
	.forgot-username-page-wrapper {
		position: static;
		width: 100%;
		height: auto;
	}
	.forgot-username-inner-section-container {
		flex-direction: column;
		height: auto;
	}
	.forgot-username-section-left-column {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	.forgot-username-section-right-column {
		display: none;
	}
	.forgot-username-form-container .main-logo {
		margin-bottom: 40px;
	}
}